.texte-blanc {
	color: #FFF;
}

.rouge-normal {
	color: #F00;
}

.rouge-titre {
	color: #F00;
}

.titre-bdd {
	font-size: 24px;
}

.Staff {
	color: #F60;
}

#bas {
	margin-top: -35px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #B28A70;
	font-size: 12px;
}

#bas2 {
	margin-top: -50px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #B28A70;
	font-size: 12px;
}

.titre-ea {
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}


.rouge {
	color: #F00;
	font-size: 14px;
}



.fond-page-info .centre1 .centre3 div table {
	font-size: 12px;
	color: #000;
}

.fond-page-info .centre1 .centre3 .rouge strong {
	font-size: 14px;
}

.facebook-fcm {
	border: 2px solid #666666;
	border-radius: 5px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 235px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 5px;
	text-align: center;
	text-transform: none;
	vertical-align: middle;
	width: 214px;
}

.merci {
	font-size: 11px;
	text-align: justify;
}

.youtube-fcm {
	border: 2px solid #666666;
	border-radius: 5px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 85px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 26px;
	text-align: center;
	text-transform: none;
	vertical-align: middle;
	width: 214px;
}
